.button_wrapper{
    text-align: center
}

ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	background-color: #1b2538;
}
li {
	float: left;
    border-right: 1px solid #bbbbbb;}
lir{float: right;
	border-right: 1px solid #bbbbbb;}

li:last-child {
	border-right: none;
}
li a {
	display: block;
	color: white;
	text-align: center;
	padding: 14px 16px;
	text-decoration: none;
}
lir a {
	display: block;
	color: white;
	text-align: center;
	padding: 14px 16px;
	text-decoration: none;
}
li a:hover:not(.active) {
	background-color: white;
    color:black
}
lir a:hover:not(.active) {
	background-color: white;
    color:black
}
.active {
	background-color: #da3c41;
}
.block-center {
    width: 500px;
    margin:  0 auto;
}